@import url("https://use.typekit.net/izt5wtz.css");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600&family=Open+Sans:wght@300;400;500;600&family=Oswald:wght@500&display=swap");

:root {
    --wreath-font: "wreath", serif;
    --wreath-weight: 700;
    --decoy-font: "decoy", serif;
    --decoy-weight: 400;
    --hoss-round: "hoss-round", sans-serif;
    --hoss-weight: 400;
    --inter-font: "Inter", "sans-serif";
}

/* Game styling */
.game-h1 {
    font-family: var(--wreath-font);
    font-weight: var(--wreath-weight);
}

.game-h2 {
    font-family: var(--decoy-font);
    font-weight: var(--decoy-weight);
}

.game-default-text {
    font-family: var(--hoss-font);
    font-weight: var(--hoss-weight);
}

/* Shop styling */
.shop-h1 {
    font-family: var(--inter-font);
    font-weight: 600;
}

.shop-h2 {
    font-family: var(--inter-font);
    font-weight: 500;
}

.shop-default-text {
    font-family: var(--inter-font);
    font-weight: 400;
}

/* media query tablet  */
@media only screen and (max-device-width: 1024px) {
}

/* media query normal phone  */
@media only screen and (max-device-width: 767px) {
}

/* media query small phone  */
@media only screen and (max-device-width: 376px) {
}
